Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

eid-mw-5.1.4-bp155.1.5 RPM for s390x

From OpenSuSE Leap 15.5 for s390x

Name: eid-mw Distribution: SUSE Linux Enterprise 15 SP5
Version: 5.1.4 Vendor: openSUSE
Release: bp155.1.5 Build date: Mon May 22 23:12:06 2023
Group: Productivity/Security Build host: s390zl24
Size: 126186 Source RPM: eid-mw-5.1.4-bp155.1.5.src.rpm
Packager: https://bugs.opensuse.org
Url: https://eid.belgium.be/nl
Summary: Belgium electronic identity card PKCS#11 module and Firefox plugin
The eID Middleware provides the libraries, a PKCS#11 module and a Firefox
plugin to use Belgian eID (electronic identity) card in order to access
websites and/or sign documents. This package contains a few helper
programs needed by the eID Middleware and the infrastructure for eid-mw.

Provides

Requires

License

LGPL-3.0-or-later

Changelog

* Sat Dec 31 2022 Marcus Meissner <meissner@suse.com>
  - updated to 5.1.4
    * support new distributions
    * monitor specific resolution
    * UI improvements
    * build improvements
* Mon Sep 27 2021 Marcus Meissner <meissner@suse.com>
  - updated to 5.0.28
    * improve translations
    * UI improvements
* Tue Mar 09 2021 Dominique Leuenberger <dimstar@opensuse.org>
  - Drop Requires(pre): /sbin/chkconfig: there are no pre scripts
    present, so this can't be real.
* Mon Sep 21 2020 Marcus Meissner <meissner@suse.com>
  - updated to 5.0.8
    eID Viewer
    - Now supports applet 1.8 eID cards
  - updated to 5.0.6
    Pkcs11
    - Now supports applet 1.8 eID cards
    - SDK now supports applet 1.8 eID cards
    Minidriver
    - Now supports applet 1.8 eID cards
* Mon Dec 08 2014 pth@suse.de
  - Add a group tag for the libs package.
* Thu Dec 04 2014 pth@suse.de
  - Initial openSUSE package based on the spec from Google source
    and Pascal Bleser's work including eid-mw-add_missing_includes.patch..
* Wed Aug 13 2014 wouter.verhelst@fedict.be
  - Split up somewhat further so that openSUSE-style multiarch works, too.
* Wed Jul 30 2014 wouter.verhelst@fedict.be
  - Split package up into several subpackages so as to make multiarch work
    without much issues.
* Mon Oct 14 2013 frank@apsu.be
  - Upgrade to 4.0.6
* Wed May 02 2012 frank@apsu.be
  - Upgrade to 4.0.4

Files

/etc/xdg/autostart/beid-update-nssdb.desktop
/usr/bin/about-eid-mw
/usr/bin/beid-update-nssdb
/usr/lib/beid-askaccess
/usr/lib/beid-askpin
/usr/lib/beid-badpin
/usr/lib/beid-changepin
/usr/lib/beid-spr-askpin
/usr/lib/beid-spr-changepin
/usr/share/doc/packages/eid-mw
/usr/share/doc/packages/eid-mw/AUTHORS
/usr/share/doc/packages/eid-mw/COPYING
/usr/share/locale/de/LC_MESSAGES/about-eid-mw.mo
/usr/share/locale/de/LC_MESSAGES/dialogs-beid.mo
/usr/share/locale/en@boldquot/LC_MESSAGES/about-eid-mw.mo
/usr/share/locale/en@quot/LC_MESSAGES/about-eid-mw.mo
/usr/share/locale/fr/LC_MESSAGES/about-eid-mw.mo
/usr/share/locale/fr/LC_MESSAGES/dialogs-beid.mo
/usr/share/locale/nl/LC_MESSAGES/about-eid-mw.mo
/usr/share/locale/nl/LC_MESSAGES/dialogs-beid.mo


Generated by rpm2html 1.8.1

Fabrice Bellet, Fri Feb 9 20:07:38 2024